module annalist

go 1.22.5

require (
	github.com/stianeikeland/go-rpio/v4 v4.6.0
	go.bug.st/serial v1.6.2
)

require (
	github.com/creack/goselect v0.1.2 // indirect
	github.com/stretchr/testify v1.9.0 // indirect
	golang.org/x/sys v0.18.0 // indirect
)
